RSGP - Bug #2673

[ESS-Attendance] Cockin & ClockOut Long Shift
03/23/2024 01:35 PM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/23/2024

0%
0.00 hour
5.00 hours

Description

Dear
Azid,

Ada penambahan attendance type 'LONG' (Long Shift) dengan detail sebagai berikut.

o Ketika pilih attendance type long shift dan Clockin data yang ke create ada 2 row (P & S) dengan startTime & endTime (P)

menyesuaikan pada day type.
¢ Dan ClockOut pada long shift dengan waktu real.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/25/2024 04:08 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

- sp (GetDayStartTime)
- API2 (MinovalS.MinovaES.Business. TM.dll)

makasih

#2 - 03/25/2024 04:20 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/04/2025

1/1
